.projectDetails {
    border-collapse: collapse;
    margin-bottom: 2em;
}

.projectDetails tr:not(:last-of-type) {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}

.projectDetails td {
    padding: 0.5em 0;
}

.projectDetails td:first-of-type {
    padding-right: 0.5em;
}
